
Quantification tool - Feature #730

Change number display for quantities over a thousand

06/07/2013 12:07 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/07/2013

Priority: Normal Due date: 09/11/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Mainly for Stock on hand and Stock on order (but also for cases): Need to modify the field for updating quantities to make it capture

commas for easy identification of errors (60,000 as opposed to 60000).

Need to adapt to different countries' formats, e.g. 10.000 and 10,000 meaning the same.

History

#1 - 07/16/2013 09:32 AM - Oleksii Kurasov

- Due date set to 07/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/10/2013 06:49 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

It's OK for stock of medicines, but still missing for enrolled and expected cases.

#3 - 09/11/2013 05:51 AM - Oleksii Kurasov

- Due date changed from 07/17/2013 to 09/11/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/12/2013 06:27 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
